package CheckRelease2::Rule;

use strict;
use base qw( MT::Object );

__PACKAGE__->install_properties({
  column_defs => {
    id          => 'integer not null auto_increment',
    blog_id     => 'integer',
    object_id   => 'integer',
    object_ds   => 'string(255)',
    step_id => 'integer',
  },
  index => {
  	blog_id => 1,
  },
  datasource => 'cr2_rule',
  primary_key => 'id',
  audit => 1,
});

1;