package CheckRelease2::CMS::Role;

use strict;
use MT;

sub _hdlr_template_param_edit_role {
  my ($cb, $app, $param, $tmpl) = @_;
  my $anchor = $tmpl->getElementById('administration');
  my $setvar = $tmpl->createElement('setvarblock', {
    name => 'tmpl_delivery',
  });
  $setvar->innerHTML(q{<__trans_section component="CheckRelease2">
<mtapp:setting
  id="workflow"
  label="<__trans phrase='Workflow' />">
  <div class="form-group">
  <mt:loop name="loaded_permissions">
    <mt:if name="group" eq="workflow">
  <div class="form-check form-check-inline">
    <div class="custom-control custom-checkbox">
      <input id="<mt:var name="id">" type="checkbox" onclick="togglePerms(this, '<mt:var name="children">')" class="create_site cb custom-control-input" name="permission"value="<mt:var name="id">"<mt:if name="can_do"> checked="checked"</mt:if>>
      <label class="custom-control-label" for="<mt:var name="id">"><mt:var name="label" escape="html"></label>
    </div>
  </div>
    </mt:if>
  </mt:loop>
  </div>
</mtapp:setting>
</__trans_section>
});
  my $var = $tmpl->createElement('var', {
    name => 'tmpl_delivery',
  });
  $tmpl->insertAfter($setvar, $anchor);
  $tmpl->insertAfter($var, $setvar);
  1;
}
1;